View Issue Details

IDProjectCategoryView StatusLast Update
0000844Enderal[All Projects] Worldpublic2019-04-19 18:40
ReporterqndelAssigned Tostuemper 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Summary0000844: Bugged door - you can interact, it says open/close but the door itself doesn't budge
DescriptionBugged door - you can interact, it says open/close but the door itself doesn't budge
TagsNo tags attached.
VersionEnglish

Activities

qndel

2019-02-20 12:10

reporter  

bugged door.jpg (439,508 bytes)

Issue History

Date Modified Username Field Change
2019-02-20 12:10 qndel New Issue
2019-02-20 12:10 qndel File Added: bugged door.jpg
2019-02-20 15:30 stuemper Assigned To => stuemper
2019-02-20 15:30 stuemper Status new => assigned
2019-03-25 03:06 stuemper Status assigned => resolved
2019-03-25 03:06 stuemper Resolution open => fixed
2019-04-19 18:40 stuemper Status resolved => closed